@font-face {
    font-family: "GillSans";
    src: url("../font/GillSans.woff");
    unicode-range: U+0020-007F;
    font-display: swap
}
@font-face {
    font-family: "BauerBodoniRoman";
    src: url("../font/BauerBodoniStd-Roman.woff");
    unicode-range: U+0020-007F;
    font-display: swap
}
@font-face {
    font-family: "GillSansLight";
    src: url("../font/GillSansLight.ttf");
    unicode-range: U+0020-007F;
    font-display: swap
}
@font-face {
    font-family: "GillSansLightItalic";
    src: url("../font/GillSans-LightItalic.otf");
    unicode-range: U+0020-007F; /*(latin symbols only) the value allows us to not use(load) not necessary symbols(Greek, may be cyrillic etc.)*/
    font-display: swap
}

*{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

.close.close-btn {
    position: absolute;
    top: -30px;
    right: -30px;
    font-size: 36px;
    color: #ffffff;
    opacity: .8;
    text-shadow: none;
}
.close.close-btn:hover {
    opacity: 1;
}
.modal-content {
    border: none;
    border-radius: 2px;
}
.modal-dialog {
    max-width: 980px;
}
/*paralax styles*/
.single-bg-paralax {
    background: no-repeat center;
    background-size: cover;
    height: 100vh;
}
.tall-paralax.single-bg-paralax {
    max-height: 800px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.chart-img {
    width: 100%;
    height: auto;
}
.p-img-wr {
    background: no-repeat center center;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -ms-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;
}
.horizontal-paralax-wr .p-img-wr:nth-of-type(1) {
    opacity: 1 !important;
}
.horizontal-paralax-wr {
    position: relative;
    padding-bottom: 100vh;
}
.horizontal-paralax-wr.visual-on-screen {
    background: #000000;
}
.horizontal-paralax-wr .p-img-wr.visual-fixed {
    position: fixed;
}
.horizontal-paralax-wr .p-img-wr.visual-bottom-pos {
    top: auto;
    bottom: 0px;
}
.horizontal-paralax-wr .p-img-wr.visual-active {
    opacity: 1;
    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -ms-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;
}
.undertitle {
    color: #5a5a5a;
    font: 18px GillSans, sans-serif;
    line-height: 1.2em;
    letter-spacing: 1px;
    padding: 10px 0px 0px;
}
.internal-caption-wr {
    height: 100vh;
    max-width: 440px;
    width:100%;
    position: relative;
    margin-left: 70px;
    z-index: 1000;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.caption-badge {
    font-size: 20px;
    color: #f8f8f8;
    position: absolute;
    top: 75%;
    line-height: 1.2em;
    text-shadow: none;
    background-color: rgba(0,0,0,.7);
    padding: 20px 35px;
    letter-spacing: 1px;
    width: 100%;
}
.single-caption-badge {
    position: absolute;
    top: 75%;
    font-size: 20px;
    color: #f8f8f8;
    line-height: 1.2em;
    text-shadow: none;
    background-color: rgba(0,0,0,.7);
    padding: 20px 35px;
    letter-spacing: 1px;
    width: 100%;
}
/*paralax styles*/
h3, h1, p{
    margin: 0;
    color: #2a2a2a;
}
body, html {
    overflow-x: hidden;
}
body{
    font-family: GillSansLight, sans-serif;
    font-weight: 400;
}
.container-broader{
    max-width: 900px;
    width: 100%;
    padding: 0 10px;
    margin: 0 auto;
}

header{
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.nav-menu{
    display: flex;
    align-items: center;
    height: 80px;
    justify-content: space-between;
}
.nav-menu > a {
    font-family: "GillSans";
    letter-spacing: 1px;
    color: #2a2a2a;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}
h1.tittle-header{
    font: 56px BauerBodoniRoman;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 30px;
}
p.text-header{
    font: 20px "GillSans", sans;
    line-height: 1.50em;
    color: #5a5a5a;
    text-align: center;
    padding-bottom: 50px;
}
.header-image{
    position: relative;
    max-width: 100%;
    width:100%;
    margin:0 auto 30px;
}
.header-image.smaller{
    position: relative;
    max-width: 840px;
    width:100%;
    margin:0 auto 30px;
}
.header-image img {
    width: 100%;
    height: auto;
}
.abs-text{
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
}
h3.tittle-white-header{
    color: #fff;
    font: 90px BauerBodoniRoman;
    text-align: center;
    line-height: 90px;
}
p.text-white-header{
    color: #fff;
    font: 50px BauerBodoniRoman;
    text-align: center;
    padding-bottom: 50px;
}
.logotype {
    max-width: 150px;
    min-width: 150px;
    width: 100%;
    height: auto;
}
h2.common-tittle, .product-tittle  {
    padding-bottom: 1.5rem;
    padding-top: 1rem;
    margin: 25px auto;
    font: 39px BauerBodoniRoman, Georgia, sans;
    text-align: center;
}
.product-tittle {
    padding-bottom: 15px;
    padding-top: 30px;
    margin: 0 auto;
}
h3.common-tittle {
    padding-bottom: 1rem;
    padding-top: 1rem;
    margin: 25px auto;
    font: 39px BauerBodoniRoman, Georgia, sans;
    text-align: center;
}
.modal-body h3 {
    padding-top: 50px;
    padding-bottom: 50px;
    font: 39px BauerBodoniRoman;
    text-align: center;
}
p.common-text, .modal-body p {
    font: 18px Georgia,serif;
    line-height: 1.8em;
    text-shadow: 0 1px 0 #FFF;
}
.window-content .modal-body {
    padding: 0px 40px 60px;
    text-align: justify;
}
.padd-bottom-70 {
    padding-bottom:70px;
}
p.common-text > a {
    color: #a42e22;
}
.text-padding{
    padding-top: 24px;
}
h3.price-tittle{
    font-size: 36px;
    text-align: center;
    font-family: "GillSans";
    color: #a42e22;
}
h3.price-tittle.higher-gaps {
    padding: 5px 0px 25px;
    line-height: 140%;
}
a.main-button.gap-bottom-50 {
    margin-bottom: 50px;
}
h3.price-tittle > span {
    color: #000;
    text-decoration: line-through;
}
a.main-button{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-justify-content: center;
    -webkit-box-align-items: center;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    line-height: 25px;
    color: #fff;
    height: 50px;
    max-width: 400px;
    width: 100%;
    margin: 50px auto 0 auto;
    background: #a42e22;
    text-decoration: none;
}
a.main-button.last{
    margin: 15px auto 0px auto;
}
.black-block{
    max-width: 450px;
    width: 100%;
    background: black;
    padding: 15px 25px;
}
.black-text{
    bottom: 15%;
    left: -5%;
}
.black-block > p {
    color: #fff;
    font-size: 18px;
    font-family: "GillSans";
}
.text-center{
    text-align: center;
}
p.user-name{
    font-size: 18px;
    color: #2f2f2f;
    font-family: "GillSans";
}
.user-place{
    font: 17px "GillSans";
    color: #a42e22;
}
p.text-user{
    padding: 30px 0 50px 0;
    font-size: 19px;
    font-family: GillSansLightItalic;
}
footer{
    background-color: #000;
}
.nav-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    margin-top: 100px;
}
.nav-footer > a {
    padding-right: 10px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
.nav-footer > p{
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
.under-image-gap, h3.common-tittle.under-image-gap {
    padding-top: 90px;
}
.cover-mobile {
    background: no-repeat center;
    background-size: cover;
    width: 100%;
}
.cover-txt-wr {
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.vissible-xs {
    display: none;
}

img.collection {
    max-width: 980px;
    width: 100%;
    margin: 40px auto 30px;
}

@media (min-width: 768px){
    .container {
        max-width: 630px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 750px;
    }
    p.common-text, .modal-body p {
        font-size: 20px;
    }
}

@media (min-width: 1900px) {
    .header-image {
       max-width: 1500px;
    }
}

@media (max-width: 1200px){
    .tall-paralax.single-bg-paralax {
        max-width: 940px;
        max-height: 620px;
    }
    .p-img-wr.center-top {
        background-position: center center;
    }
    .close.close-btn {
        top: -30px;
        right: -22px;
    }
    .header-image {
        max-width: 800px;
        margin: 0 auto;
    }
    h3.tittle-white-header {
        font-size: 60px;
        line-height: 60px;
    }
    p.text-white-header {
        font-size: 40px;
        padding-bottom: 40px;
    }
    .padd-top-30 {
        padding-top: 30px;
    }
    h2.common-tittle, .product-tittle  {
        padding-bottom: 1rem;
        padding-top: 1rem;
        margin: 25px auto;
        font: 36px BauerBodoniRoman, Georgia, sans;
    }
    .product-tittle {
        padding-bottom: 15px;
        padding-top: 30px;
        margin: 0 auto;
    }

    h3.common-tittle {
        padding-bottom: 1rem;
        padding-top: 1rem;
        margin: 25px auto;
        font: 36px BauerBodoniRoman, Georgia, sans;
    }
}
@media (max-width: 992px){
    .tall-paralax.single-bg-paralax {
        max-width: 700px;
        max-height: 470px;
    }
    .container-broader {
        padding: 0 15px;
    }
    .modal-dialog {
        max-width: 700px;
    }
    h1.tittle-header {
        font-size: 42px;
        padding-top: 45px;
        padding-bottom: 25px;
    }
    .header-image {
        max-width: 700px;
    }
    h3.tittle-white-header {
        font-size: 45px;
        line-height: 45px;
    }
    p.text-white-header {
        font-size: 30px;
        padding-bottom: 30px;
    }
    h2.common-tittle, .product-tittle  {
        padding-bottom: 1rem;
        padding-top: 1rem;
        font: 35px BauerBodoniRoman, Georgia, sans;
    }
    .product-tittle {
        padding-bottom: 15px;
        padding-top: 30px;
        margin: 0 auto;
    }
    h3.common-tittle {
        padding-bottom: 1rem;
        padding-top: 1rem;
        margin: 25px auto;
        font: 35px BauerBodoniRoman, Georgia, sans;
    }
    .single-bg-paralax.latest-linen-colors {
        height: 50vh;
    }
    .single-caption-badge {
        position: absolute;
        max-width: 360px;
    }
}
@media (max-width: 767px){
    p.text-user {
        font-size: 18px;
    }
    .window-content .modal-body {
        padding: 0px 15px 40px;
    }
    h2.common-tittle {
        padding-bottom: 1.5rem;
        padding-top: 1rem;
    }
    .product-tittle {
        padding-bottom: 15px;
        padding-top: 30px;
        margin: 0 auto;
    }
    h3.common-tittle {
        padding-bottom: 20px;
        padding-top: 1rem;
        margin-bottom: 0px;
    }
    .window-content .modal-body h3 {
        padding-top: 30px;
        padding-bottom: 10px;
    }

    .window-content .modal-dialog.modal-dialog-centered {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .internal-caption-wr {
        height: 97vh;
    }

    .internal-caption-wr:last-child .caption-badge{
        top: auto;
        bottom: 10vh;
    }

    .tall-paralax.single-bg-paralax {
        max-height: 40vh;
    }
    .padd-bottom-70 {
        padding-bottom: 40px;
    }
    .vissible-xs {
        display: block;
    }
    .hidden-xs {
        display: none;
    }
    .nav-menu a {
        width: 115px;
        font-size: 12px;
    }
    .nav-menu a:last-child {
        text-align: right;
    }
    .nav-menu a:nth-last-child(2) {
        text-align: center;
    }
    .logotype {
        max-width: 95px;
        min-width: 95px;
    }
    h1.tittle-header {
        font-size: 50px;
        line-height: 48px;
        padding-top: 20px;
        text-align: left;
    }
    p.text-header {
        padding-bottom: 35px;
        text-align: left;
    }
    .internal-caption-wr {
        margin-left: 0px;
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
        height: 95vh;
    }
    .caption-badge {
        font-size: 20px;
        padding: 12px 15px;
        max-width: 335px;
        width: 100%;
    }
    .single-bg-paralax.linen-colors {
        min-height: 100vh;
    }
    header {
        margin-bottom: 12px;
    }
}
@media (max-width: 576px){
    .under-image-gap, h3.common-tittle.under-image-gap {
        padding-top: 35px;
    }
    h3.price-tittle.higher-gaps {
        padding: 15px 0px 0px;
        line-height: 130%;
    }
    .tall-paralax.single-bg-paralax {
        max-height: 35vh;
    }
    .close.close-btn {
        top: -40px;
        right: -3px;
    }
    .modal-open .modal {
        padding-right: 0px;
    }
    .horizontal-paralax-wr {
        padding-bottom: 90vh;
    }
    .single-caption-badge {
        width: calc(100% - 30px);
        padding: 15px;
        text-align: center;
        top: 67%;
    }
    .single-bg-paralax {
        height: 45vh;
    }
    .single-bg-paralax.latest-linen-colors {
        height: 270px;
    }
}
@media (max-width: 440px) {
    .caption-badge {
        text-align: center;
        max-width: calc(100% - 30px);
    }
    h3.tittle-white-header {
        font-size: 45px;
        line-height: 45px;
    }
    p.text-white-header {
        font-size: 29px;
    }
    h3.price-tittle {
        font-size: 30px;
    }
    .nav-footer {
        margin-top: 50px;
        padding: 15px 0;
    }
    .nav-footer > a {
        padding-right: 0px;
        padding-bottom: 0px;
        font-size: 13px;
    }
    .nav-menu > a {
        font-size: 12px;
    }
    .nav-menu > a > svg, .nav-menu > a > svg > image {
        width: 100px;
        height: 30px;
    }
    .abs-text {
        left: 0;
    }
    a.main-button {
        font-size: 20px;
        max-width: 320px;
        margin: 50px auto 30px auto;
    }
    a.main-button.last{
        margin: 15px auto 100px auto;
    }
    .header-image.smaller img {
        width: 75%;
        margin: 0 auto;
        display: block;
    }
    .header-image.smaller {
        margin: 0 auto;
    }
    .nav-footer > p {
        font-size: 13px;
    }
}
@media (max-width: 370px){
    .caption-badge {
        max-width: 320px;
    }
    .single-caption-badge {
        top: 62%;
    }
    a.main-button.last{
        margin: 15px auto 80px auto;
    }
    .container.container-footer{
        padding-right: 8px;
        padding-left: 8px;
    }
}
@media (max-width: 340px){
    .container.container-footer{
        padding-right: 15px;
        padding-left: 15px;
    }
    .nav-footer {
        flex-direction: column;
    }
    .nav-footer > a {
        padding-bottom: 5px;
    }
    .single-caption-badge {
        top: 60%;
    }
    .container-broader{
        padding: 0 2px;
    }
    h1.tittle-header{
        font-size: 46px;
    }
    a.main-button{
        font-size: 22px;
    }
    .caption-badge {
        max-width: 280px;
    }
}
